QGIS Application - Feature request #12600
Add list or array output type
2015-04-18 12:40 PM - Anita Graser

Status: Open

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 20722
Description

In order to be able to output some results (e.g. Local Moran's | values) for further use in other Processing scripts, it would be useful to
have a list or array output type in Processing

History

#1 - 2015-06-07 04:05 AM - Giovanni Manghi
- Category changed from 94 to Processing/Core

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No
